Activity log for bug #538637

Date Who What changed Old value New value Message
2010-03-14 06:48:06 Santiago Ward bug added bug
2010-03-17 13:17:50 Matthieu Baerts cairo-dock-core: status New In Progress
2010-03-17 13:17:50 Matthieu Baerts cairo-dock-core: assignee Tofe (chris-chapuis)
2010-04-05 15:45:17 Tofe cairo-dock-core: status In Progress Fix Committed
2010-08-07 01:48:26 Launchpad Janitor branch linked lp:~cairo-dock-team/cairo-dock-plug-ins/ubuntu
2011-05-20 10:46:14 Launchpad Janitor branch linked lp:ubuntu/maverick/cairo-dock-plug-ins
2012-04-16 17:43:00 Matthieu Baerts cairo-dock-core: status Fix Committed Fix Released